Subject: Re: [lojban] RE:su'u

From: Invent Yourself <[email-masked]>
Date: Tue, 13 Feb 2001 12:27:29 -0500 (EST)

On Tue, 13 Feb 2001, And Rosta wrote:

> Xod:
> #On Mon, 12 Feb 2001, And Rosta wrote:
> #> I am satisfied to assert merely "Yes, because I can't understand (I)
> #> except by taking it #as a synonym for (II)", but in fact as we have
> #> debated off-list in the past, I also think that (I) has graspably
> #> different consequences from (II). IIRC, the main arguments were
> #> that intensional contexts, such as Ortcutt espionage sentences,
> #> and -- more controversially -- cross-world identification of
> #> individuals work only under (II). (Those are the philosophical
> #> arguments. There are further linguistic arguments that pertain
> #> to English and other natlangs but not to Lojban.)
> #
> #I am very eager to see as many real consequences of the difference
> #between I and II as you can post.
>
> By "real consequence" do you mean something other than the
> arguments I allude to in the quoted message, or are you just
> asking me to spell out these arguments? Let me know what
> you're after & I'll try to oblige.

By real consequence I mean something that impacts the way we actually use
Lojban, and perhaps even something that reflects back on the original su'u
discussion. It started with the question "Is it meaningful to abstract
from a sumti", and I still don't see why not! And I think it's meaningful
under one of {I, II} and meaningless under the other?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!